Custom skill options
What a custom skill can be built from, and how many this workspace may keep.
GET
What a custom skill can be built from, and how many this workspace may keep.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
can_manage*Can Managecategories*array<>foundations*array<>The reviewed skills a custom skill can build on.
limit*Limitreads*array<>used*Usedcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/skills/custom/options'Example Response
{ "can_manage": true, "categories": [ { "label": "string", "value": "string" } ], "foundations": [ { "description": "string", "id": "string" } ], "limit": 0, "reads": [ { "label": "string", "value": "string" } ], "used": 0}